alter table webhooks
    add action_type varchar(50),
    add channel_filter boolean,
    add channel_ids varchar(4000),
    add user_filter boolean,
    add user_ids varchar(4000);

UPDATE webhooks set channel_filter = FALSE, channel_ids = '', user_filter = FALSE, user_ids = '';
